/* Copyright (C) 2015 DJ Delorie, see COPYING.DJ for details */
/* Copyright (C) 2009 DJ Delorie, see COPYING.DJ for details */
#include <stdlib.h>
#include "_libsupp.h"

int
libsupp_mbsinit(const libsupp_mbstate_t *ps)
{
  return (ps == NULL || ps->__count == 0) ? 1 : 0;
}
